Sprog

Scenerier er ikke automatisk aktiveret med Prepar3D v4. Jeg får en fejlmeddelelse, når jeg åbner P3D

Brugere af nye Prepar3D v4: Efter en ændring i nummeret i Scenery.cfg til UTF-16LE kan autoinstallationerne ikke længere aktivere dit landskab automatisk.

Midlertidig løsning: Åbn mappen C: \ ProgramData \ Lockheed Martin \ Prepar3D v4, åbn derefter filen Scenery.cfg med Notepad, og klik derefter på File - Save As ... I det vindue, der åbnes, skal du vælge UTF-8 i feltet Encoding (se billede nedenfor) og klikke på Save.

Geninstaller landskabet og voila.
Denne rettelse skal gentages for hver scenarieinstallation, fordi P3D gemme filen Scenery.cfg igen i UTF-16LE efter hver åbning.

Sceneries tilføjet efter september 6, 2017 påvirkes ikke af dette problem.

Vi opdaterer det automatiske installationsprogram for hvert landskab, problemet bliver rettet hurtigt, men tager lidt tid.

P3Dv4Fix
torsdag september 07 by rikoooo
Var disse oplysninger nyttige?